Subject: [bug#68351] Request for merging "telephony-team" branch

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 09 Jan 2024 14:50:07 -0500

Hello,

I've finally gotten around updating Jami on telephony-team, after it
recently gained support for Qt 6.5.  It's a bit crashy [0], but
otherwise appear to work correctly, probably much better than the
current version we have, which didn't officially supported Qt 6.5.

It now comes with an extension store.  As far as I know, all the
extensions (plugins) that can be installed are free software, but we
should investigate how to package these ourselves, which would be nicer.

[0]  https://git.jami.net/savoirfairelinux/jami-client-qt/-/issues/1512

-- 
Thanks,
Maxim